* {
	margin: 0px; padding: 0px;
}
img {
	border: 0px currentColor;
}
html {
	width: 100%; height: 100%;
}
body {
	width: 100%;
		
}
	
.img{ border:0px}

	
a {
	fong-size: 12px; color: #4f4e4e; text-decoration: none
}
a:link {
	fong-size: 12px; color: #4f4e4e;  text-decoration: none
}
a:visited {
	fong-size: 12px; color: #4f4e4e;  text-decoration: none
}
a:active {
	fong-size: 12px; color: #4f4e4e;  text-decoration: none
}
a:hover {
	fong-size: 12px; color:#7DAA05;  text-decoration: none
}	
	
	
	
	
	
	
	
	

#header {
	width: 100%; text-align: center; background-color: rgb(32, 34, 27);
}
.inside {
	margin: 0px auto; width: 980px; overflow: hidden;
}
.logo {
	margin: 0px 38px 0px 41px; float: left;
}
.vlinks {
	padding-top: 20px; padding-right: 50px; position: relative;
}
.slogan {
	margin: 40px 0px 0px; padding: 0px 0px 0px 15px; color: rgb(130, 131, 127); line-height: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; border-left-color: rgb(130, 131, 127); border-left-width: 1px; border-left-style: solid; float: left;
}
.rss {
	margin: 29px 52px 0px 0px; float: right;
}
.menu {
	width: 100%; height: 40px; float: left; background-image: url("images/menu_bg.gif"); background-repeat: repeat-x;
}
#menu ul {
	margin: 0px auto; padding: 0px 0px 0px 25px; width: 980px;
}
#menu li {
	display: inline; list-style-type: none;
}
.pic {
	margin: 0px auto;
}
#blocks {
	padding: 27px 0px 0px 77px; height: 176px; background-image: url("images/bg.gif"); background-repeat: repeat-x;
}
.block1 {
	padding: 28px 0px 0px 120px; width: 185px; height: 118px; float: left; background-image:  url(block1.jpg); background-repeat: no-repeat;
}
.block2 {
	padding: 28px 0px 0px 120px; width: 185px; height: 118px; float: left; background-image: url(block2.jpg); background-repeat: no-repeat;
}
.block3 {
	padding: 28px 0px 0px 120px; width: 185px; height: 118px; float:leftr; background-image: url(block3.jpg); background-repeat: no-repeat;
}
#blocks h3 {
	width: 160px; color: rgb(80, 85, 66); font-family: Tahoma; font-size: 14px; display: block;
}
#blocks span {
	padding: 11px 0px 12px; color: rgb(105, 130, 36); font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block;
}
#main {
	padding: 47px 0px 50px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(246, 241, 240);
}


.column1{
	margin: 40px 0px 0px; padding: 0px 0px 0px 15px; color:#E4DEDA; line-height: 20px; font-family: Tahoma; font-size: 12px;
}
.column1 A {
   color: #E4DEDA;
}
.column1 A:link {
   color:#E4DEDA;
}
.column1 A:visited {
    color: #E4DEDA;
}
.column1 A:active {
	 color: #E4DEDA;
}
.column1 A:hover {
	 color:#7DAA05;
}

	

.column {
	margin: 40px 0px 0px; padding: 0px 0px 0px 15px; color: rgb(100, 88, 76); line-height: 20px; font-family: Tahoma; font-size: 12px;
	 }
.column h3 {
	background-position: left 2px; padding: 3px 0px 37px 28px; color: rgb(100, 88, 76); font-family: Arial; font-size: 18px; font-weight: normal; background-image: url("images/bullet.gif"); background-repeat: no-repeat;
}
.news_block h3 {
	background-position: left 2px; padding: 0px 0px 37px 28px; color: rgb(100, 88, 76); font-family: Arial; font-size: 18px; font-weight: normal; background-image: url("images/bullet.gif"); background-repeat: no-repeat;
}
.text {
	padding: 8px; color: #64584C); line-height: 25px; font-size: 14px;  font-weight:bold; 
}



.right {
	padding: 25px 0px 0px; text-align: right;
}
.right2 {
	padding: 25px 0px 0px; width: 430px; text-align: right; float: left;
}

.news_block1 {
	 color: #FF9900; font-family: Tahoma; font-size: 11px; font-weight:bold; padding: 2px 0px 0px 0px;
}

.news_block {
	 color: rgb(100, 88, 76); font-family: Tahoma; font-size: 12px; line-height: 20px; padding: 0px 0px 8px 8px;
}
.news_block span {
	width: 77px; text-align: center; color: rgb(255, 132, 0); font-weight: bold; float: left; display: block;
}
.news_block li {
	list-style-type: none;
}
.news_block p {
	padding: 0px 0px 10px 8px; width: 450px; float: left; display: block;
}
#footer {
	width: 100%; height: 105px; text-align: right; color: rgb(100, 88, 76); text-transform: uppercase; font-family: Tahoma; font-size: 11px; background-color: rgb(228, 222, 218);
}
#footer a {
	color: rgb(100, 88, 76); text-decoration: none;
}
#footer a:visited {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer p {
	padding: 0px 48px 0px 0px; line-height: 90px;
}
#content .inner_copy {
	margin: -202px 0px 0px; padding: 0px; border: 0px currentColor; width: 50% !important; color: rgb(255, 0, 0); line-height: 0; overflow: hidden; font-size: 12px; float: left;
}


.keyword {
	text-align: center; margin: 0px auto; line-height: 40px; font-size:14px; font-weight:bold; 
}
.keyword A {
   color: #FFFFFF;
}
.keyword A:link {
   color: #FFFFFF;
}
.keyword A:visited {
    color:  #FFFFFF;
}
.keyword A:active {
	 color: #FFFFFF;
}
.keyword A:hover {
	 color:#80AE05; 
}

.wb1{
	padding: 10px 0px 10px 0px ;  color: rgb(100, 88, 76); line-height: 24px; font-family: Tahoma; font-size: 12px; float: left;
}

.wb2{
	padding: 20px 0px 20px 0px ;  color: rgb(100, 88, 76); line-height: 24px; font-family: Tahoma; font-size: 12px; float: left; text-align:center;
}



.wb3{
	padding: 20px 0px 0px 0px ;  color: rgb(100, 88, 76); line-height: 20px; font-family: Tahoma; font-size: 12px; text-align:center;
}


.wb4{
	padding: 10px 0px 10px 0px ;  color: rgb(100, 88, 76); line-height: 20px; font-family: Tahoma; font-size: 12px; 
}


.text1 {
	padding: 2px 0px; color: #64584C); line-height: 25px; font-size: 12px; font-family:Arial, Helvetica, sans-serif
}



.an{
	padding: 2px 5px; color: rgb(100, 88, 76); font-family: Tahoma; font-size: 13px; width:50px;
}